{
  "files": {
    "main.css": "/static/css/main.701adc62.css",
    "main.js": "/static/js/main.3bbe12e8.js",
    "static/media/SourceSansPro-Regular.ttf": "/static/media/SourceSansPro-Regular.df87f53caf449a3b7572.ttf",
    "static/media/SourceSansPro-SemiBold.ttf": "/static/media/SourceSansPro-SemiBold.f2fa8f369db189665539.ttf",
    "static/media/SourceSansPro-Bold.ttf": "/static/media/SourceSansPro-Bold.2dec2f24e3bdf2c6862e.ttf",
    "static/media/Nunito-Regular.ttf": "/static/media/Nunito-Regular.99a3b019e7727ac19479.ttf",
    "static/media/Nunito-SemiBold.ttf": "/static/media/Nunito-SemiBold.77c1e330694154d3efed.ttf",
    "static/media/Nunito-Bold.ttf": "/static/media/Nunito-Bold.f4338623f94e6079de97.ttf",
    "static/media/SourceSansPro-Regular.woff2": "/static/media/SourceSansPro-Regular.926b4132cf0a07ba2140.woff2",
    "static/media/SourceSansPro-SemiBold.woff2": "/static/media/SourceSansPro-SemiBold.98a2f7817f2477bbaeb6.woff2",
    "static/media/SourceSansPro-Bold.woff2": "/static/media/SourceSansPro-Bold.c06c1e4b0d684ef5c0b1.woff2",
    "static/media/Nunito-SemiBold.woff2": "/static/media/Nunito-SemiBold.c67fe9ff5abf4ddfbd4e.woff2",
    "static/media/Nunito-Regular.woff2": "/static/media/Nunito-Regular.270336c5413ec7700a6d.woff2",
    "static/media/Nunito-Bold.woff2": "/static/media/Nunito-Bold.7dcacc57e26c257b6f89.woff2",
    "static/media/undraw_startled_-8-p0r.svg": "/static/media/undraw_startled_-8-p0r.4d5ba52ed0a246ea4530df64d2c313ce.svg",
    "static/media/undraw_people_search_re_5rre.svg": "/static/media/undraw_people_search_re_5rre.3895dcd948b188d8912f5496f2296759.svg",
    "static/media/undraw_page_not_found_re_e9o6.svg": "/static/media/undraw_page_not_found_re_e9o6.bdf1c60c297dc6528f56fe6a382dacdf.svg",
    "static/media/undraw_access_denied_re_awnf.svg": "/static/media/undraw_access_denied_re_awnf.bba25988c1d358084f147637553da16a.svg",
    "static/media/Owl_Emblem.svg": "/static/media/Owl_Emblem.d5b0a133682846de0d2b0562942557bd.svg",
    "static/media/undraw_enter_uhqk.svg": "/static/media/undraw_enter_uhqk.4296e7126145914580d83c3044336e4e.svg",
    "static/media/undraw_authentication_re_svpt.svg": "/static/media/undraw_authentication_re_svpt.3c927b44e774891b14844b510dbf3dd7.svg",
    "static/media/undraw_subscriptions_re_k7jj.svg": "/static/media/undraw_subscriptions_re_k7jj.47012d0253f8fd9aab2ecdc5f06ec937.svg",
    "static/media/undraw_void_-3-ggu.svg": "/static/media/undraw_void_-3-ggu.c788c5714e75190572683f329d0c04fa.svg",
    "static/media/critical.svg": "/static/media/critical.bc85a4d912c172db2fec0dd512e2c307.svg",
    "static/media/image-not-found.svg": "/static/media/image-not-found.e547d4a84ff6135d332ac423a93a0105.svg",
    "static/media/multi-role.svg": "/static/media/multi-role.caf1548a3353dbd2931039331ea4969c.svg",
    "static/media/calendar-alt.svg": "/static/media/calendar-alt.7870cd030e3899e2691b337120c0ae7f.svg",
    "static/media/network-information.svg": "/static/media/network-information.7f956f897c49db1818670279e0edece9.svg",
    "static/media/persons.svg": "/static/media/persons.25399497f4e03fe92d5a72dd1d551aaa.svg",
    "static/media/hierarchy.svg": "/static/media/hierarchy.b6d46cc50dc1320601e317d30357d74d.svg",
    "static/media/id-1.svg": "/static/media/id-1.bb0b69d334f9aada474d9fbf67823cff.svg",
    "index.html": "/index.html",
    "static/media/hierarchy-2.svg": "/static/media/hierarchy-2.0c3563825c16e6e6d6c1ea85bf59205d.svg",
    "static/media/alert-circle.svg": "/static/media/alert-circle.96b98b746196e50068640e43151c8454.svg",
    "static/media/presentation-amphitheater.svg": "/static/media/presentation-amphitheater.a664a649106605e3b57a5f2078a75a8f.svg",
    "static/media/database-refresh.svg": "/static/media/database-refresh.f843ad9e24323687f105bf3e64a8271e.svg",
    "static/media/id-2.svg": "/static/media/id-2.0a03b38e0c5c54d550155629753ae736.svg",
    "static/media/database-check.svg": "/static/media/database-check.df32262cb5e5ac41ea6240961198328f.svg",
    "static/media/database-hand.svg": "/static/media/database-hand.50a19cdac6fd8120483ff5f40371b962.svg",
    "static/media/hr.svg": "/static/media/hr.0aa075e6c9645a17182362ba7449c0b1.svg",
    "static/media/bin.svg": "/static/media/bin.41909c5595f7760f69dbfa5d25a9261e.svg",
    "static/media/duplicate.svg": "/static/media/duplicate.05299fc169a5cb8d294cd2ffe9d4602b.svg",
    "static/media/arrow-left-2.svg": "/static/media/arrow-left-2.7de7b27e3748b3bde23cfe5580fda003.svg",
    "static/media/arrow-down-2.svg": "/static/media/arrow-down-2.cef4b571e0c0b8502bfd4031f1fee5ac.svg",
    "static/media/search.svg": "/static/media/search.7856689614e62118588b32f31599caf6.svg",
    "static/media/arrow-up-2.svg": "/static/media/arrow-up-2.bac4cbeab6f65a0fd93f543677d68616.svg",
    "static/media/arrow-right-2.svg": "/static/media/arrow-right-2.22eac673456e5f9ea28e3c43f3b31995.svg",
    "static/media/close.svg": "/static/media/close.3fe38c9616819ed15fd616443583ca9a.svg"
  },
  "entrypoints": [
    "static/css/main.701adc62.css",
    "static/js/main.3bbe12e8.js"
  ]
}